Home Forums WordPress Canifa – Fashion Responsive WooCommerce Theme Canifa visual composer post WP 4.5

Canifa visual composer post WP 4.5

  • Author
    Posts
  • #6192

    FansFBK
    Participant

      Hello!
      After the switch to WP 4.5 , Visual Composer v4.9 has bugged out. As per the official Forums, it should be upgraded to v4.11.2 and later (official WP 4.5 compatibility release).
      Somehow, the Visual Composer is bundled with the Canifa theme and we can read in the latest Themeforest Changelog

      “1.0.6 |26 Apr 2016|
      – Fix issue with WordPress 4.5
      – [Update] all our plugin compatible with WordPress 4.5”

      However, the latest downloadable version is prior to it, namely 1.5 (note: not 1.0.5) from allegedly Apr 22nd 2016, and it’s Visual Composer is still not up to the post WP 4.5 release.

      Can you please look into this as a matter of priority and make the lates 1.6 ( Apr 26th 2016) available for download, or advise back with guidelines?

      I look forward to hearing from you.

    You must be logged in to reply to this topic. Click here to login or register